html {
  font-size: 70%;
  background: #900513;
}

body {
  background: #900513;
}

.container {
  position: relative;
}

.desktop-only {
  display: none;
}

h2,
.xlarge {
  font-size: 1.9rem;
  line-height: 1.3;
}

h3,
.large {
  font-size: 1.8rem;
  line-height: 1.2;
}

h4,
.medium {
  line-height: 1.3;
}

.content-container {
  padding: 20px 15px 20px;
  border-top: 50px solid #fff;
  border-bottom: 35px solid #fff;
  background: #e7e7e7;
}

.main-header {
  padding-bottom: 15px;
  text-shadow: 0px 2px 1.8px rgba(0, 0, 0, 0.51);
  text-align: center;
}

.main-header h2 {
  margin-bottom: 10px;
  font-size: 3.4rem;
}

.main-header h1 {
  line-height: 1;
  font-size: 3.3rem;
}

.main-header h3 {
  font-size: 2.3rem;
}

.link-block { 
  position: relative;  
  margin: 14px auto 9px auto;  
  display: block;  
  width: 457px;  
  height: 50px;
}

.dojo-link {
  right: 0;
}

.home-link {
  margin: 0 auto;
  width: 95px;
  height: 98px;
  background-position: -195px 0;
}

.breadcrumbs {
  padding: 10px 0;
}

.page-title {
  width: 100%;
  padding: 2px 15px;
  margin-left: -15px;
}

footer {
  padding: 20px 0;
}


/* Responsive Navigation
======================== */

.responsive-bar {
  z-index: 210;
}

.responsive-bar,
.google-search-widget {
  background: #fff;
}

.main-nav {
  background: #fff;
}

.main-nav h2 {
  border-color: #c8c8c8;
}

.responsive-bar,
.website-navbar-toggle::before,
.main-nav,
.main-nav h2 {
  color: #900513;
}

.main-nav a {
  color: #8f0513;
}

.main-nav a:focus,
.main-nav a:hover {
  color: #fff;
  background: #8f0513;
}

/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #8f0513;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #666;
}

/* Footer Links
=============== */

.footer-links {
  width: 100%;
  text-align: center;
}

.footer-links ul {
  float: none;
  text-align: center;
}

.footer-left {
  margin-bottom: 10px;
}

.footer-links li {
  margin: 0;
}

/* Google Search
================ */
.google-search-widget {
  padding: 0.4rem;
  top: -14px;
  right: 0;
  width: 300px;
  max-width: 100%;
  box-sizing: border-box;
  transform: translateY(-100%);
  transition: transform 0.2s;
  z-index: 200;
}

/* Additional Media Queries (Images etc.)
========================================= */

@media (max-width: 640px) {

  .link-block {
    width: 305px;
  }

  .main-header h2 {
    font-size: 2.7rem;
  }

  .main-header h1 {
    margin-bottom: 3px;
    font-size: 2.3rem;
  }

  .main-header h3 {
    padding: 0 60px;
    font-size: 1.6rem;
  }

}
